_id: p12GzPrO0dKPeoui
_key: '!items!p12GzPrO0dKPeoui'
folder: J04fmdLYZ0rufV2c
img: icons/skills/trades/security-locksmith-key-gray.webp
name: E-pick (green)
system:
  actions:
    - _id: f0hymttetqjoqjys
      activation:
        type: move
        unchained:
          type: action
      name: Use
      save:
        dc: 0
  description:
    value: >-
      <h3>Statistics</h3><p><strong>Slot</strong>
      none</p><p><strong>Capacity</strong> 10; <strong>Usage</strong> 1
      charge</p><h3>Description</h3><p>An e-pick (short for "electronic lock
      pick") is a small device that can be used to unlock and disable electronic
      locks and devices, much in the same way that a set of thieves' tools can
      be used to dismantle mechanical locks and devices. Brown e-picks allow a
      user to make Disable Device checks against electronic devices without
      penalty; those of higher ratings also grant a competence bonus (as
      indicated below). See page 5 for more information on how the Disable
      Device skill works in regards to
      technology.</p><table><tbody><tr><td><strong>Color</strong></td><td><strong>Bonus</strong></td></tr><tr><td>Brown</td><td>+0</td></tr>
      <tr><td>Black</td><td>+1</td></tr><tr><td>White</td><td>+2</td></tr>
      <tr><td>Gray</td><td>+3</td></tr><tr><td>Green</td><td>+4</td></tr>
      <tr><td>Red</td><td>+5</td></tr><tr><td>Blue</td><td>+6</td></tr>
      <tr><td>Orange</td><td>+7</td></tr><tr><td>Prismatic</td><td>+10</td></tr></tbody></table><h3>Construction</h3><p><strong>Craft</strong>
      DC 27; <strong>Cost</strong> 800
      gp</p><p>@UUID[Compendium.pf1.feats.Item.u9wRB7bsYgX0jCdk]{Craft
      Technological Item}, production lab</p>
  price: 1600
  sources:
    - id: PZO9272
      pages: '43'
  subType: gear
  uses:
    maxFormula: '10'
    per: charges
    value: 10
  weight:
    value: 1
type: loot

